<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework2-Try-catch</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div id="root" class="root">
    <h2 class="header">Список книг</h2>

</div>
<script src="js/script.js"></script>
</body>
</html>